



@mixin titleSection{
    color: $primary-color;
    text-align: left;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;

}

@mixin flexbox{
    display:flex;
    justify-content: center;
    text-align: center;
}






